/* CSS Document */

@media(max-width:767px){
.header_top{position:relative;background-color:#e9e9e9;top:0;padding:20px 0;}
.header_top2{padding:20px 0;}
.search_holder{width:100%;padding:0;margin:0;float:none;text-align:center;}
.search_btn{top:1px;height:34px;}
.search_box{width:96%;}
#content{padding:4% 0;}
.sec1_left{float:none;margin:0 auto 14% auto;width:100%;}
.sec1 h3 img{display:none;}
.sec2_left{margin:0;padding:0;border:none;width:100%;float:none;}
.expert_sec{padding-left:10px;padding-right:10px;}
.expert_sec h2{padding:0;width:auto;text-align:center;float:none;}
.expert_text{background-image:none;padding:20px 0;}
.product_sec h2 img{display:none;}
.home_btm h2 img{display:none;}
.product_box:nth-of-type(2n){margin-right:0;}
.box1{width:370px;margin:0 auto 20% auto;}
.address_holder{position:relative;margin:0 auto 30px auto;width:280px;}
.box1:before{height:90%; -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);}
	
.footer_box1{width:49%;border-bottom:1px solid #a09a9a;margin:0 1% 20px 0;padding:0 0 20px 0;}	
.footer_box2{width:49%;margin:0 1% 0px 0;padding:0 0 0px 0;}
.footer_box3{width:49%;margin:0 1% 0px 0;padding:0 0 0px 0;}
ul.site_map li{font-size:13px;}
.footer_btm{margin:0;padding:10px 0 0 0;text-align:center;}
.map iframe{height:200px;}
.breadcramb{margin-top:0;}
.desktop_img{display:none;}
.product_box2:nth-of-type(2n){margin-right:0;}
}

@media(max-width:479px){
.logo{width:260px;}	
.box1{width:300px;}
.address_holder{width:220px;}
.address_holder p{font-size:13px;}
.footer_box1{width:100%;float:none;margin-right:0;}
.footer_box2{width:100%;float:none;border-bottom:1px solid #a09a9a;margin:0 0 20px 0;padding-bottom:20px;}
.footer_box3{width:100%;float:none;margin-right:0;}
.captcha_img{float:none;margin:0;overflow:hidden;}
}


/*------------Default Start------------*/
.one{width:100%;margin:0;}
.one_margin{width:100%;margin:0 auto 30px auto;}
.two{width:47%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.three{width:30%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.center{text-align:center;}

@media(max-width:767px){
.one_767{width:100%;margin:0 auto;float:none;}
.one_margin_767{width:100%;margin:0 auto 30px auto;float:none;}
.two_767{width:45%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.three_767{width:30%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;}
.center_767{text-align:center;}
}

@media(max-width:479px){
.one_479{width:100%;margin:0 auto;float:none;}
.one_479_margin{width:100%;margin:0 auto 30px auto;float:none;}
.two_479{width:45%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
.three_479{width:30%;margin:0 1% 30px 1%;display:inline-block;vertical-align:top;}
}
/*------------Default End------------*/
